[Bug 880918] [NEW] Sync openais 1.1.4-3 (main) from Debian unstable (main)

Launchpad Bug Tracker 880918 at bugs.launchpad.net
Mon Oct 24 15:25:48 UTC 2011


You have been subscribed to a public bug by Andres Rodriguez (andreserl):

Please sync openais 1.1.4-3 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Merge from debian unstable (LP: #610575). Remaining changes:
    - Added /etc/corosync/service.d/ckpt-service

All Ubuntu changes have been merged into the Debian package.

Changelog entries since current precise version 1.1.2-2ubuntu1:

openais (1.1.4-3) unstable; urgency=low

  * /etc/corosync/service.d/ckpt-service from the Ubuntu packages to make
    collaborative package maintenance between Debian and Ubuntu easier

 -- Martin Loschwitz <madkiss at debian.org>  Fri, 21 Oct 2011 09:48:39
+0000

openais (1.1.4-2) unstable; urgency=low

  [ Martin G. Loschwitz ]
  * debian/control: Package split into separate binaries
  * debian/rules: Convert to Deb-Source 3.0 (Quilt) format

 -- Martin Loschwitz <madkiss at debian.org>  Sun, 28 Aug 2011 19:06:02
+0000

openais (1.1.4-1) experimental; urgency=low

  * [20610ef] New upstream version 1.1.4

 -- Guido Günther <agx at sigxcpu.org>  Tue, 12 Apr 2011 19:13:36 +0200

openais (1.1.3-1) experimental; urgency=low

  * [04c21f4] New upstream version 1.1.3
  * [64e2c15] Fix watch file to match upstream changes
  * [37da52f] Install libSaMsg.so.4
  * [5fa8b19] Bump standards version
  * [5bc66f2] Don't ignore make clean errors

 -- Guido Günther <agx at sigxcpu.org>  Fri, 13 Aug 2010 17:04:17 +0200

** Affects: openais (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync openais 1.1.4-3 (main) from Debian unstable (main)
https://bugs.launchpad.net/bugs/880918
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is subscribed to the bug report.



More information about the ubuntu-archive mailing list